cPanel before 70.0.23 allows... CVE-2018-20909

3.6 AV AC AU C I A
发布: 2019-07-31
修订: 2020-09-19

cPanel before 70.0.23 allows arbitrary file-chmod operations during legacy incremental backups (SEC-338).

0%
暂无可用Exp或PoC
当前有100条受影响产品信息